## rust-tokio-serde 0.8.0

=== debian/changelog ===
rust-tokio-serde (0.8.0-2) unstable; urgency=medium

  * Team upload.
  * Package tokio-serde 0.8.0 from crates.io using debcargo 2.5.0
  * Relax rmp-serde dependency to align with the packaged version.  (Closes:
    #1021843)

 -- James McCoy <jamessan@debian.org>  Sat, 15 Oct 2022 17:50:22 -0400

rust-tokio-serde (0.8.0-1) unstable; urgency=medium

  * Package tokio-serde 0.8.0 from crates.io using debcargo 2.5.0

 -- Blair Noctis <n@sail.ng>  Sat, 08 Oct 2022 13:02:31 +0200
