=== debian/control ===
Source: rust-tokio-serde
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-futures-core-0.3+default-dev <!nocheck>,
 librust-futures-sink-0.3+default-dev <!nocheck>,
 librust-pin-project-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-serde]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-serde
Homepage: https://github.com/carllerche/tokio-serde
Rules-Requires-Root: no

Package: librust-tokio-serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bincode-1+default-dev,
 librust-bytes-1+default-dev,
 librust-educe-0.4+debug-dev,
 librust-educe-0.4+default-dev,
 librust-educe-0.4-dev,
 librust-futures-core-0.3+default-dev,
 librust-futures-sink-0.3+default-dev,
 librust-pin-project-1+default-dev,
 librust-rmp-serde-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-cbor-0.11+default-dev,
 librust-serde-json-1+default-dev
Provides:
 librust-tokio-serde+bincode-dev (= ${binary:Version}),
 librust-tokio-serde+bincode-crate-dev (= ${binary:Version}),
 librust-tokio-serde+cbor-dev (= ${binary:Version}),
 librust-tokio-serde+default-dev (= ${binary:Version}),
 librust-tokio-serde+educe-dev (= ${binary:Version}),
 librust-tokio-serde+json-dev (= ${binary:Version}),
 librust-tokio-serde+messagepack-dev (= ${binary:Version}),
 librust-tokio-serde+rmp-serde-dev (= ${binary:Version}),
 librust-tokio-serde+serde-dev (= ${binary:Version}),
 librust-tokio-serde+serde-cbor-dev (= ${binary:Version}),
 librust-tokio-serde+serde-json-dev (= ${binary:Version}),
 librust-tokio-serde-0-dev (= ${binary:Version}),
 librust-tokio-serde-0+bincode-dev (= ${binary:Version}),
 librust-tokio-serde-0+bincode-crate-dev (= ${binary:Version}),
 librust-tokio-serde-0+cbor-dev (= ${binary:Version}),
 librust-tokio-serde-0+default-dev (= ${binary:Version}),
 librust-tokio-serde-0+educe-dev (= ${binary:Version}),
 librust-tokio-serde-0+json-dev (= ${binary:Version}),
 librust-tokio-serde-0+messagepack-dev (= ${binary:Version}),
 librust-tokio-serde-0+rmp-serde-dev (= ${binary:Version}),
 librust-tokio-serde-0+serde-dev (= ${binary:Version}),
 librust-tokio-serde-0+serde-cbor-dev (= ${binary:Version}),
 librust-tokio-serde-0+serde-json-dev (= ${binary:Version}),
 librust-tokio-serde-0.8-dev (= ${binary:Version}),
 librust-tokio-serde-0.8+bincode-dev (= ${binary:Version}),
 librust-tokio-serde-0.8+bincode-crate-dev (= ${binary:Version}),
 librust-tokio-serde-0.8+cbor-dev (= ${binary:Version}),
 librust-tokio-serde-0.8+default-dev (= ${binary:Version}),
 librust-tokio-serde-0.8+educe-dev (= ${binary:Version}),
 librust-tokio-serde-0.8+json-dev (= ${binary:Version}),
 librust-tokio-serde-0.8+messagepack-dev (= ${binary:Version}),
 librust-tokio-serde-0.8+rmp-serde-dev (= ${binary:Version}),
 librust-tokio-serde-0.8+serde-dev (= ${binary:Version}),
 librust-tokio-serde-0.8+serde-cbor-dev (= ${binary:Version}),
 librust-tokio-serde-0.8+serde-json-dev (= ${binary:Version}),
 librust-tokio-serde-0.8.0-dev (= ${binary:Version}),
 librust-tokio-serde-0.8.0+bincode-dev (= ${binary:Version}),
 librust-tokio-serde-0.8.0+bincode-crate-dev (= ${binary:Version}),
 librust-tokio-serde-0.8.0+cbor-dev (= ${binary:Version}),
 librust-tokio-serde-0.8.0+default-dev (= ${binary:Version}),
 librust-tokio-serde-0.8.0+educe-dev (= ${binary:Version}),
 librust-tokio-serde-0.8.0+json-dev (= ${binary:Version}),
 librust-tokio-serde-0.8.0+messagepack-dev (= ${binary:Version}),
 librust-tokio-serde-0.8.0+rmp-serde-dev (= ${binary:Version}),
 librust-tokio-serde-0.8.0+serde-dev (= ${binary:Version}),
 librust-tokio-serde-0.8.0+serde-cbor-dev (= ${binary:Version}),
 librust-tokio-serde-0.8.0+serde-json-dev (= ${binary:Version})
Description: Send and receive Serde encodable types over the network using Tokio - Rust source code
 This library is used as a building block for serialization format specific
 libraries.
 .
 This package contains the source for the Rust tokio-serde crate, packaged by
 debcargo for use with cargo and dh-cargo.
