=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-serde 0.8.0 --all-targets --all-features
Features: test-name=rust-tokio-serde:@
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev, librust-impls-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tokio-util-0.6+codec-dev, librust-tokio-util-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-serde 0.8.0 --all-targets --no-default-features --features bincode
Features: test-name=librust-tokio-serde-dev:bincode
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev, librust-impls-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tokio-util-0.6+codec-dev, librust-tokio-util-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-serde 0.8.0 --all-targets --no-default-features --features bincode-crate
Features: test-name=librust-tokio-serde-dev:bincode-crate
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev, librust-impls-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tokio-util-0.6+codec-dev, librust-tokio-util-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-serde 0.8.0 --all-targets --no-default-features --features cbor
Features: test-name=librust-tokio-serde-dev:cbor
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev, librust-impls-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tokio-util-0.6+codec-dev, librust-tokio-util-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-serde 0.8.0 --all-targets 
Features: test-name=librust-tokio-serde-dev:default
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev, librust-impls-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tokio-util-0.6+codec-dev, librust-tokio-util-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-serde 0.8.0 --all-targets --no-default-features --features educe
Features: test-name=librust-tokio-serde-dev:educe
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev, librust-impls-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tokio-util-0.6+codec-dev, librust-tokio-util-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable
